unique_copy.h File Reference

Go to the source code of this file.

## Namespaces

| __gnu_parallel

## Functions

template<typename _IIter , class _OutputIterator >
_OutputIterator | __gnu_parallel::__parallel_unique_copy (_IIter __first, _IIter __last, _OutputIterator __result)
template<typename _IIter , class _OutputIterator , class _BinaryPredicate >
_OutputIterator | __gnu_parallel::__parallel_unique_copy (_IIter __first, _IIter __last, _OutputIterator __result, _BinaryPredicate __binary_pred)

## Detailed Description

Parallel implementations of std::unique_copy(). This file is a GNU parallel extension to the Standard C++ Library.

Definition in file unique_copy.h.